Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
16 lines (14 sloc) 369 Bytes
# Use `bundle install` in order to install these gems
source 'http://rubygems.org'
gem "activesupport", "~>3.0.5"
gem "activemodel", "~>3.0.5"
gem "mongo", "~>1.3.0"
gem "bson_ext", "~>1.3.0"
gem "tzinfo", "~>0.3.24"
group :development do
gem 'jeweler', '~>1.5.2'
gem 'yard', '~>0.6.5'
gem 'rcov', '~>0.9.9'
gem 'rspec', '~> 2.5.0'
gem 'watchr', '~>0.7'
end
Something went wrong with that request. Please try again.